.GjiuRye_screen_border_1_l {
	border-radius: 7px;
	border: 1px solid #853d06;
}
.GjiuRye_screen_border_1_d {
	border-radius: 7px;
	border: 1px solid #2ebbea;
}



.GjiuRye_screen_dots_1 {
	width: 15px;
	height: 15px;
	border-radius: 50%;
	display: inline-block;
}
.GjiuRye_screen_dots_1_l {
	background: #c58a52;
	/* border: 2px solid #bc7d43; */
	box-sizing: border-box;
}
.GjiuRye_screen_dots_2_l {
	background-color: #df543f;
}
.GjiuRye_screen_dots_1_d {
	background: #7D8696;
	box-sizing: border-box;
}
.GjiuRye_screen_dots_2_d {
	background-color: #03b7e4;
}



/*.GjiuRye_screen_border_2_l {
    position: relative;
    box-sizing: border-box;

    width: 100%;
    padding: 24px 28px;

    border-radius: 7px;
    overflow: hidden;

    background: #f7dca5;
	
    border: 1px solid #c48734;

    box-shadow:
        inset 0 1px 0 rgba(255,255,255,.65),
        inset 0 -1px 0 rgba(126,72,22,.10),
        0 2px 6px rgba(92,50,17,.12);
}
.GjiuRye_screen_border_2_l::before {
    content: "";
    position: absolute;
    inset: 2px;

    border-radius: 5px;

    border: 1px solid rgba(255, 241, 194, .45);

    pointer-events: none;
}*/
.GjiuRye_screen_border_2_l {
    position: relative;
    box-sizing: border-box;

    width: 100%;
    padding: 24px 28px;

    border-radius: 7px;
    overflow: hidden;

    background:
        linear-gradient(
            180deg,
			#b65d28 0%,
			#a84d1f 52%,
			#913b16 100%
        );

    border: 1px solid #d67b35;

    box-shadow:
        inset 0 1px 0 rgba(255,255,255,.55),
        inset 0 -1px 0 rgba(109,49,14,.16),
        0 2px 7px rgba(74,27,8,.18);
}
/*.GjiuRye_screen_border_2_l::before {
    content: "";
    position: absolute;
    inset: 2px;

    border-radius: 5px;

    border: 1px solid rgba(255, 236, 181, .52);

    pointer-events: none;
}*/



.GjiuRye_screen_border_2_d {
    position: relative;
    box-sizing: border-box;

    /* width: 100%; */
    padding: 24px 28px;

    border-radius: 7px;
    overflow: hidden;

    background: linear-gradient(
        180deg,
        #0c2441 0%,
        #071a31 100%
    );

    box-shadow:
        0 8px 18px rgba(0,0,0,.45),
        inset 0 1px 0 rgba(70,170,255,.08);
}
.GjiuRye_screen_border_2_d::before{
    content:"";
    position:absolute;
    inset:0;
	z-index: 1;

    border-radius:inherit;

    border:1px solid rgba(45,150,230, var(--border_visible, 0.65));

    box-shadow:
        inset 0 0 0 1px rgba(0,120,210,.15),
        0 0 8px rgba(40,160,255,.07);

    pointer-events:none;
}
.GjiuRye_screen_border_2_d::after{
    content:"";
    position:absolute;
    inset:1px;
	z-index: 0;

    border-radius:6px;

    background:
        radial-gradient(
            ellipse at 50% 45%,
            rgba(22,74,122,.28) 0%,
            rgba(12,46,82,.16) 40%,
            rgba(4,20,40,0) 100%
        ),
        linear-gradient(
            180deg,
            rgba(7,32,59,.25) 0%,
            rgba(2,16,33,.12) 100%
        );

    pointer-events:none;
}
.GjiuRye_screen_border_2_d > * {
    position: relative;
    z-index: 2;
}



.GjiuRye_screen_border_3_l {
    box-sizing: border-box;

    padding: 14px;

    background: transparent;

    border: 2px solid #c99a55;
    border-radius: 10px;

    box-shadow: 0 2px 5px rgb(80 55 20 / 20%);

    position: relative;
}
.GjiuRye_screen_border_3_l::before {
    content: "";
    position: absolute;

    inset: 8px;

    border: 1px solid #c99a55;
    border-radius: 4px;

    pointer-events: none;
}



.GjiuRye_screen_border_3_d {
    --cut: 10px;
    --border-size: 1px;
    --inner-line: #2c3546;
    --content-padding: 18px;

    position: relative;
    box-sizing: border-box;
    isolation: isolate;

    min-width: 140px;
    min-height: 140px;

    padding: var(--content-padding);

    color: #fff;
	
    background:
        linear-gradient(
            180deg,
            #1b3d63 0%,
            #173555 8%,
            #122947 18%,
            #0d2038 38%,
            #09182b 65%,
            #061220 100%
        );

    clip-path: polygon(
        var(--cut) 0,
        calc(100% - var(--cut)) 0,
        100% var(--cut),
        100% calc(100% - var(--cut)),
        calc(100% - var(--cut)) 100%,
        var(--cut) 100%,
        0 calc(100% - var(--cut)),
        0 var(--cut)
    );

    filter:
        drop-shadow(0 2px 3px rgb(0 0 0 / 65%))
        drop-shadow(0 0 6px rgb(66 134 255 / 18%));
}
.GjiuRye_screen_border_3_d::before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: -2;

    padding: var(--border-size);

    background:
        linear-gradient(
            135deg,
            #d2a46a 0%,
            #9b7246 10%,
            #4e3d2d 25%,
            #2a3650 50%,
            #74593b 75%,
            #d8b074 100%
        );

    clip-path: inherit;

    -webkit-mask:
        linear-gradient(#000 0 0) content-box,
        linear-gradient(#000 0 0);
    -webkit-mask-composite: xor;

    mask:
        linear-gradient(#000 0 0) content-box,
        linear-gradient(#000 0 0);
    mask-composite: exclude;
}
.GjiuRye_screen_border_3_d::after {
    content: "";
    position: absolute;
    inset: 3px;
    z-index: -1;
    pointer-events: none;

    clip-path: polygon(
        calc(var(--cut) - 3px) 0,
        calc(100% - var(--cut) + 3px) 0,
        100% calc(var(--cut) - 3px),
        100% calc(100% - var(--cut) + 3px),
        calc(100% - var(--cut) + 3px) 100%,
        calc(var(--cut) - 3px) 100%,
        0 calc(100% - var(--cut) + 3px),
        0 calc(var(--cut) - 3px)
    );

    background:
        radial-gradient(circle at 5px 5px,
            #ffd489 0 1px,
            rgb(255 187 83 / 45%) 3px,
            transparent 7px),

        radial-gradient(circle at calc(100% - 5px) 5px,
            #ffd489 0 1px,
            rgb(255 187 83 / 45%) 3px,
            transparent 7px),

        radial-gradient(circle at 5px calc(100% - 5px),
            #ffd489 0 1px,
            rgb(255 187 83 / 45%) 3px,
            transparent 7px),

        radial-gradient(circle at calc(100% - 5px) calc(100% - 5px),
            #ffd489 0 1px,
            rgb(255 187 83 / 45%) 3px,
            transparent 7px),
			
        linear-gradient(
            180deg,
            rgb(90 165 255 / 18%),
            transparent 28%
        );

    box-shadow:
        inset 0 0 0 1px var(--inner-line),
        inset 0 0 14px rgb(56 122 214 / 18%),
        inset 0 -10px 18px rgb(0 0 0 / 35%);
}
.GjiuRye_screen_border_3_d > img {
    filter: brightness(0.80);
}



.GjiuRye_screen_border_4_d {
    border: 1px solid #d69e40;
}



.GjiuRye_screen_border_5_d {
	border-radius: 7px;
	border: 1px solid rgba(45,150,230, 0.20);
}



.GjiuRye_screen_border_6_d {
    position: relative;
    height: 2px;

    background: #54789d;

    border: 0;
    opacity: 0.9;
}
.GjiuRye_screen_border_6_d::before {
    content: "";

    position: absolute;
    left: 0;
    top: 50%;

    width: 7px;
    height: 7px;

    background: #6689ad;
    border-radius: 50%;

    transform: translate(-50%, -50%);

    box-shadow: 0 0 2px rgba(100, 145, 185, 0.35);
}










